/* helpers/align.css */
@import url(font.css);
body{
  font-family:Vazir, Helvetica, sans-serif
}
.align {
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  justify-items: center;
  place-items: center;
}

/* helpers/grid.css */

:root {
  --gridMaxWidth: 24em;
  --gridWidth: 90%;
}

.grid {
  width: 90%;
  width: var(--gridWidth);
  margin-left: auto;
  margin-right: auto;
  max-width: 24em;
  max-width: var(--gridMaxWidth);
}

/* helpers/icon.css */

.icon {
  height: 1.25em;
  display: inline-block;
  width: 1.25em;
  line-height: 1.25em;
  margin-right: 0.625em;
  text-align: center;
  vertical-align: middle;
}

.icon--info {
  background-color: #e5e5e5;
  border-radius: 50%;
}

/* layout/base.css */

:root {
  --bodyBackgroundColor: #bebebe;
  --bodyColor: #999;
  --bodyFontFamily: 'Helvetica', 'Arial';
  --bodyFontFamilyFallback: sans-serif;
  --bodyFontSize: 0.875rem;
  --bodyFontWeight: 400;
  --bodyLineHeight: 1.5;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  background-color: #eaeaea;
  background-color: var(--bodyBackgroundColor);
  font-family: 'Helvetica', 'Arial', sans-serif;
  font-family: var(--bodyFontFamily), var(--bodyFontFamilyFallback);
  font-size: 0.875rem;
  font-size: var(--bodyFontSize);
  font-weight: 400;
  font-weight: var(--bodyFontWeight);
  line-height: 1.5;
  line-height: var(--bodyLineHeight);
  margin: 0;
  min-height: 100vh;
}

/* modules/anchor.css */

:root {
  --anchorColor: inherit;
  --anchorHoverColor: #1dabb8;
}

a {
  color: inherit;
  color: var(--anchorColor);
  text-decoration: none;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}

a:hover {
  color: #1dabb8;
  color: var(--anchorHoverColor);
}

/* modules/form.css */

fieldset {
  border: none;
  margin: 0;
}

input {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  font: inherit;
  margin: 0;
  outline: none;
  padding: 0;
}

input[type='submit'] {
  cursor: pointer;
  font-family: Vazir, Helvetica, sans-serif;
}

.form input[type='email'],
.form input[type='password'] {
  width: 100%;
}

/* modules/login.css */

:root {
  --loginBorderRadius: 0.25em;
  --loginHeaderBackgroundColor: #282830;

  --loginInputBorderRadius: 0.25em;
}

.login__header {
  background-color: #282830;
  background-color: var(--loginHeaderBackgroundColor);
  border-top-left-radius: 0.25em;
  border-top-left-radius: var(--loginBorderRadius);
  border-top-right-radius: 0.25em;
  border-top-right-radius: var(--loginBorderRadius);
  color: #fff;
  padding: 1.5em;
  text-align: center;
  text-transform: uppercase;
}

.login__title {
  font-size: 1.25rem;
  margin: 0;
  font-family: Vazir, Helvetica, sans-serif;
}

.login__body {
  background-color: #fff;
  padding: 1.5em;
  position: relative;
}

.login__body::before {
  background-color: #fff;
  content: '';
  height: 0.5em;
  left: 50%;
  margin-left: -0.25em;
  margin-top: -0.25em;
  position: absolute;
  top: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 0.5em;
}

.login input[type='text'],
.login input[type='password'] {
  width: 100%;
  font-family: Vazir, Helvetica, sans-serif;
  border: 0.0625em solid #e5e5e5;
  padding: 1em 1.25em;
}

.login input[type='text'] {
  border-top-left-radius: 0.25em;
  border-top-left-radius: var(--loginInputBorderRadius);
  border-top-right-radius: 0.25em;
  border-top-right-radius: var(--loginInputBorderRadius);
}

.login input[type='password'] {
  border-bottom-left-radius: 0.25em;
  border-bottom-left-radius: var(--loginInputBorderRadius);
  border-bottom-right-radius: 0.25em;
  border-bottom-right-radius: var(--loginInputBorderRadius);
  border-top: 0;
}

.login input[type='submit'] {
  background-color: #1dabb8;
  border-radius: 0.25em;
  border-radius: var(--loginInputBorderRadius);
  color: #fff;
  font-weight: 700;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  padding: 0.75em 1.25em;
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}

.login input[type='submit']:focus,
.login input[type='submit']:hover {
  background-color: #198d98;
}

.login__footer {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  border-bottom-left-radius: 0.25em;
  border-bottom-left-radius: var(--loginBorderRadius);
  border-bottom-right-radius: 0.25em;
  border-bottom-right-radius: var(--loginBorderRadius);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-bottom: 1.5em;
  padding-left: 1.5em;
  padding-right: 1.5em;
}

.login__footer p {
  margin: 0;
}
.fair_title{
  font-family: Vazir, Helvetica, sans-serif !important;
  
}